@charset "UTF-8";

/*

RTE

AnnanLaw

*/


body  {
background:#eceef3;
color:#3f3f3f;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 14px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#3f3f3f;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}


h1	{
color:#3b517c;
font-family:Tahoma, Geneva, sans-serif;
font-size:26px;
font-weight:normal;
padding:0;
margin:0 0 12px 0;
}
h2	{
color:#3f3f3f;
font-family:Tahoma, Geneva, sans-serif;
font-size:26px;
font-weight:normal;
padding:0;
margin:0 0 12px 0;
}
h3	{
color:#3b517c;
font-family:Tahoma, Geneva, sans-serif;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 9px 0;
}
h4	{
color:#3f3f3f;
font-family:Tahoma, Geneva, sans-serif;
font-size:21px;
font-weight:normal;
padding:0;
margin:0 0 9px 0;
}
h5	{
color:#3b517c;
font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
font-weight:normal;
padding:0;
margin:0 0 7px 0;
}
h6	{
color:#3f3f3f;
font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
font-weight:normal;
padding:0;
margin:0 0 7px 0;
}


a  {
color:#3f3f3f;
text-decoration:underline;
}
a:hover  {
color:#0d237b;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}


.alignRight	{
float:right;
margin:0 0 12px 20px;
}